Bug 730485 - [abrt] nautilus-2.32.2.1-2.fc14: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] nautilus-2.32.2.1-2.fc14: Process /usr/bin/nautilus was killed by sign...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b87c02fcb616338538fe629b05f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-13 15:26 UTC by pharabot
Modified: 2015-03-03 23:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 16:18:39 UTC


Attachments (Terms of Use)
File: backtrace (42.67 KB, text/plain)
2011-08-13 15:26 UTC, pharabot
no flags Details

Description pharabot 2011-08-13 15:26:42 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: nautilus
component: nautilus
executable: /usr/bin/nautilus
kernel: 2.6.35.10-74.fc14.x86_64
package: nautilus-2.32.2.1-2.fc14
rating: 3
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1306876526
uid: 500

How to reproduce
-----
1. was browing with firefox 64 b
2.
3.

Comment 1 pharabot 2011-08-13 15:26:45 UTC
Created attachment 518150 [details]
File: backtrace

Comment 2 pharabot 2011-10-16 09:48:26 UTC
Package: nautilus-2.32.2.1-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. opened file explorer
2.
3.

Comment 3 Fedora End Of Life 2012-08-16 16:18:41 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.